<?php
$opts_menu = array(
	'adm_home' => array(
		array('label'=>'Includi amministratori','url'=>'./?filter=1&showall=1', 'ico'=>'eye-open'),
	)
);

if(isset($_GET['filter']))
	array_unshift($opts_menu['adm_home'], array('label'=>'Elimina filtro','url'=>'./', 'ico'=>'remove'));
?>